Bug 28350 - Should be able to skip files when installing.
Should be able to skip files when installing.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 17:05 EST by Trevor Wennblom
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 17:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trevor Wennblom 2001-02-19 17:05:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)


When installing Fisher I only had the first CD, doing a custom install.  
At the very end the install asked me for the second CD for the last four 
files that it needed.  I would have liked to have been able to skip these 
files and install them later instead of downloading the second CD and 
starting over.

Reproducible: Always
Comment 1 Michael Fulbright 2001-02-21 17:34:12 EST
It is not possible to guarantee a working system if arbitrary packages are skipped.

Note You need to log in before you can comment on or make changes to this bug.